@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
	}
		
body {
	background-color: #fff;
	font-family: Verdana;
	color:#000000;
	font-size:12px;
	text-align:center;
	}
	
a {color:#d02d2d;font-weight:none;text-decoration: none;}
a:hover {color:#d02d2d;font-weight:none;text-decoration: underline;}
	
h1 {color:#fff;}
h2 {color:#181e39;}
h3 {color:#666;font-weight:bold;text-decoration:none;font-size:12px;padding-bottom:7px;padding-top:7px;font-style:italic;}

#container {width:957px;margin-left:auto;margin-right:auto;padding-bottom:500px;}
	
#header {
	width: 957px;
	height: 103px;
	color:#181e39;
	font-weight:bold;
	}
	
#header #leftside  {width:435px;height:84px;float:left;text-align:right;margin-top:19px;}
#header #rightside  {width:435px;height:84px;float:right;text-align:left;margin-top:19px;}
#header #logo {width:85px;height:103px;float:left;}
#header  .cacb {font-family:arial;font-size:30px;}
#header  .cdoc {font-family:arial;font-size:17px;padding-right:4px;padding-left:4px;}

#divider {background: url("images/dividerline.jpg") no-repeat;width:957px;height:7px;}

#nav {margin-top:0px;padding-top:3px;padding-bottom:3px;}
#nav ul {list-style-type:none;padding:0;margin:0;color:#181e39;margin-left:-5px;}
#nav ul li {display:inline;padding-left:.5px;}
#nav ul li a {text-decoration:none;color:#181e39;font-weight:bold;}
#nav ul li a:hover {text-decoration:none;color:#d02d2d;font-weight:bold;}

.padtb {padding-top:10px;padding-bottom:10px;}

#frontblock {background:#cccccb;width:310px;height:179px;float:left;margin-left:5px;}
#frontblock h2 {font-size:15px;color:#181e39;}
#frontblock p.summary {text-align:left;width:275px;margin-left:27px;line-height:1.5;}

.btn-1 span{display:inline-block;background:url(images/marker-2.png) no-repeat 0 0;width:6px;height:5px;margin:4px 0 0 10px}
.btn-1:hover span {background-position: 0 bottom;}

.btn-1:hover {
	text-decoration:none;
	background-position: 0 0;color:#fff;text-shadow:0 1px #fff;border-top:1px solid #f0eeee;
}

.btn-1 {
	color:#000;
	font-size:11px;
	line-height:14px;
	text-transform:uppercase;
	background:url(images/tail-btn.gif) repeat-x 0 bottom #fff;	
	box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);
-webkit-box-shadow:  0 0 1px 2px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 0 1px 2px rgba(0, 0, 0, 0.1);	
	text-shadow:0 1px #fff;
	display:inline-block;
	padding:7px 10px 7px 12px;
	border-top:1px solid #fff;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	margin:4px 12px 1px 223px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;font-weight:bold
	
}

#content {
	display: block;
	position: relative;
	width: 957px;
	margin: 0 auto;
	font-size:12px;
	line-height:1.9;
	margin-top:10px;
	text-align:left;
}

.content-2-column {
	background:#fff url(images/detail-back.jpg) repeat-y;
	}
	
.content-1-column {
	background:#fff url(images/detail-back-nomiddle.jpg) repeat-y;
	}
	
#content-title {background:url(images/detail-title-back.jpg) no-repeat;height:33px;color:#fff;}
#content-title h1 {font-size:17px;margin-left:11px;}

#detail {padding:15px;}
#detail p, #detail div {line-height:1.9;}
#detail p {padding-top:5px;padding-bottom:5px;}

#detail ul  {margin-left:30px;padding:0;margin-top:5px;}
#detail ul li {padding-bottom:10px;}

#detail h1 {font-size:17px;margin-left:5px;}
#detail h2 {font-size:15px;line-height:1.4;}
#detail h2 {border-top:1px dashed #999;margin-top:9px;padding-bottom:9px;padding-top:9px;}
#detail h2.noborder {border-top:none;margin-top:0px;padding-bottom:9px;padding-top:0px;}
#detail h3.noborder {border-top:none;margin-top:0px;}

#detail-left {width:435px;float:left;}
#detail-right {width:435px;float:right;}



#photo img {float:left;border:0;padding-right:10px;padding-top:3px;}
#phototooltip {background:url(images/picture.png) no-repeat left top;width:450px;text-align:left;}
a.image-link {font-size:11px;padding-left:20px;}

#footer {
	display: block;
	margin: 0 auto;
	text-align: center;
	font-weight:bold;
	}


#footer .footer-copyright {
	margin-bottom: 5px;
	color: #000;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	}

#specialnavrow {width:957px;}	

#annual-report {
	width: 320px;
	text-align:left;
	float:left;
	font-weight:bold;
	margin-left:3px;
    }
#annual-report a {color:#666;}	

#download-section {
	width: 632px;
	text-align:right;
	margin-left:319px;
	font-weight:bold;
    }
#download-section a {color:#666;}	

#printimg {display:none;}

.viewhideprint {display:none;}
.printstatistics {display:none;}






